Can't Install Skype on Ubuntu 14.04 64-bit

Nils Kassube kassube at gmx.net
Wed Nov 19 10:14:34 UTC 2014


Iwan Junaid wrote:
> Then after installing
> more packages, i try to install skype by enabling partner repository
> using apt-get method:
> 
> *sudo apt-get install skype*
> 
> but i got following error:
[...]
> *The following packages have unmet dependencies:*
> * skype : Depends: skype-bin*
> *E: Unable to correct problems, you have held broken packages.*

What is the output of the command

apt-cache policy skype-bin

for you? I get this result:

skype-bin:i386:
 Installed: (none)
 Candidate: 4.3.0.37-0ubuntu0.12.04.1
 Version table:
  4.3.0.37-0ubuntu0.12.04.1 0
   500 http://archive.canonical.com/ubuntu/ trusty/partner i386 Packages

So for me it would be possible to install skype from the canonical repo.


Nils




More information about the ubuntu-users mailing list